Installing nvidia-l4t-wayland and nvidia-l4t-weston on jetson nano with ubuntu 20

Hello,
I have a problem with my jetson nano knowing that I installed a custom version of ubuntu 20.04 (since le official one isn’t available yet).
It says that “nvidia-l4t-wayland” and “nvidia-l4t-weston” can’t be installed 'cause they depend on libffi6 which is missing but ubuntu 20 has libffi7.
How can i upgrade those files?

Hi,
The dependency is fixed with Ubuntu 18.04. We are not able to support this. If you have to use 20.04, may consider not to install and use the packages.